

between=28 //The pixel between the menus and the submenus
mainheight=25 //The height of the mainmenus
subheight=22 //The height of the submenus
pxspeed=5 //The pixel speed of the animation
timspeed=15 //The timer speed of the animation
menuy=200 //The top placement of the menu.
menux=20 //The left placement of the menu
//Images - Play with these
level0_regular="image/level0_regular.gif"
level0_round="image/level0_round.gif"
level1_regular="image/level1_regular.gif"
level1_round="image/level1_round.gif"
level1_sub="image/level1_sub.gif"
level1_sub_round="image/level1_sub_round.gif"
level1_round2="image/level1_round2.gif"
level2_regular="image/level2_regular.gif"
level2_round="image/level2_round.gif"
preLoadBackgrounds(level0_regular,level0_round,level1_regular,level1_round,level1_sub,level1_sub_round,level1_round2,level2_regular,level2_round)
//Menu 0 
makeMenu('top','Microsoft Word')
	makeMenu('sub','Теория','../Word/teor_index.htm')
	makeMenu('sub','Лабораторные раб.','../Word/lab_index.htm')
	makeMenu('sub','Тесты','../Word/Test_index.htm')
//Menu 1
makeMenu('top','Microsoft Excel')
	makeMenu('sub','Теория','../Exel/teor_index.htm')
	makeMenu('sub','Лабораторные раб.','../Exel/lab_index.htm')
	makeMenu('sub','Тесты','../Exel/Test_index.htm')
//Menu 2    
makeMenu('top','Photoshop')
	makeMenu('sub','Теория','../photoshop/teor_index.htm')
	makeMenu('sub','Лабораторные раб.','../photoshop/lab_index.htm')
	makeMenu('sub','Тесты','../photoshop/Test_index.htm ')
//Menu 3

//Menu 4  

//Starting the menu
onload=SlideMenuInit;

